body {
  height: 100%;
}


a {
    text-decoration: none;
    cursor: pointer;
}

a:hover {
    text-decoration: underline;
}

#outer {
    width: 894px;
    margin: auto;
    color: #464646;
    font-family: arial;
    font-size: 12px;
}

.waiting {
  cursor: wait;
  z-index: 999;
}

#header {
    margin-left: 10px;
    margin-right: 6px;
    height: 92px;
}

#logo {
    width: 133px;
    height: 65px;
    float: left;
    background: url('../../../image/default/frame/clb_ugyfelkapu_logo.jpg') no-repeat;
}

#beta {
    position: relative;
    top: 31px;
    left: 106px;
    color: #ff0000;
    font-size: 10pt;
    font-style: italic;
}

#user {
    width: 442px; /*462*/
    height: 65px;
    float: right;
    background-color: #f69220;
    color: #ffffff;
}

#userinfo {
    float: left;
    padding-left: 6px;
    padding-right: 6px;
}

#userinfo_label {
    float: left;
}

#userinfo_data {
    float: left;
    padding-left: 2px;
}

#logout {
    float: right;
    width: 84px;
    height: 18px;
    background-color: #6f7072;
    text-align: center;
    padding-top: 3px;
}

#privatemenu {
    width: 100%;
    height: 28px;
    clear: both;
    padding-top: 6px;
    padding-left: 6px;
    padding-right: 6px;
}

#modosit_email, #modosit_jelszo, #modosit_szemelyes {
    float: left;
    padding-top: 8px;
    padding-bottom: 8px;
}

#modosit_email {
    border-right: 1px solid #fac88f;
    padding-right: 11px;
}

#modosit_jelszo {
    border-right: 1px solid #fac88f;
    padding-right: 11px;
    padding-left: 11px;
}

#modosit_szemelyes {
    padding-left: 11px;
}

#menu {
    margin-left: -6px;
    clear: left;
    float: left;
}

#favorites {
    float: right;
}

#favorites_img {
    width: 23px;
    height: 23px;
    float: left;
}

#favorites_text {
    height: 23px;
    float: left;
    font-size: 10px;
    font-weight: bold;
    padding-top: 5px;
}

#favorites_text a {
  color: #464646;
}

#footer {
    margin-left: 10px;
    margin-right: 10px;
    padding-top: 35px;
    clear: both;
}

#copyright {
    border-top: 1px solid #dfdfdf;
    padding-top: 12px;
    clear: both;
    text-align: center;
}

.close_button {
    clear: both;
    float: right;
    width: 86px;
    height: 28px;
    border: none;
    background-color: #808080;
    color: #ffffff;
    margin-right: 4px;
    margin-bottom: -200px;
    position: relative;
    top: -38px;
    cursor: pointer;
}


#not_registered_user {
  clear: both;
  padding-top: 25px;
  text-align: center;
  color: #ff0000;
  font-size: 12px;
}

#reg_button_div {
  clear: both;
  padding-top: 4px;
}

.reg_button {
    width: 86px;
    height: 28px;
    border: none;
    background-color: #808080;
    color: #ffffff;
    cursor: pointer;
}

.modify_button {
    clear: both;
    float: right;
    width: 86px;
    height: 28px;
    border: none;
    background-color: #808080;
    color: #ffffff;
    margin-right: 4px;
    margin-bottom: -200px;
    position: relative;
    top: -71px;
    cursor: pointer;
}
